# Uses of Enum
org.apache.sling.feature.maven.mojos.InfoMojo.OutputFormat

Packages that use InfoMojo.OutputFormat
Package
Description
org.apache.sling.feature.maven.mojos

## Uses of InfoMojo.OutputFormat in org.apache.sling.feature.maven.mojos

Methods in org.apache.sling.feature.maven.mojos that return InfoMojo.OutputFormat
Modifier and Type
Method
Description
`static InfoMojo.OutputFormat`
InfoMojo.OutputFormat.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static InfoMojo.OutputFormat[]`
InfoMojo.OutputFormat.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.